<html>
    <head>
        <title>Ex7</title>
        <meta charset="Utf-8">
    </head>
    <body>
        <label for="Number">Numero 1</label>
        <input type="text" id="number">
        <label for="Number2">Numero 2</label>
        <input type="text" id="number2">
        <input type="button" value="Process" onclick="Process()">
        <h3 id='return'>...........................................</h3>

        <script>
        function Process(){
            var num1= document.getElementById('number').value;
            var num2= document.getElementById('number2').value;
            if(num1%1||num2%1){
                alert('Favor inserir somente numeros inteiros');
            }else if(num1>='a'||num2>='a'  ||num1==''||num2==''){
                alert("favor informar somente numeros");
            }else if(num1>num2){
                document.getElementById('return').innerHTML= 'O primeiro numero é maior!';

            }else if(num1<num2){
                document.getElementById('return').innerHTML= 'O segundo numero é maior!';

            }else if(num1==num2){
                document.getElementById('return').innerHTML= 'Os numeros são iguais!';

            }
        }
        
        </script>

    </body>
</html>